Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002217TestLinkReportspublic2009-03-10 14:092009-04-05 00:42
Reportergayatrim 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.8.0 
Summary0002217: No option to save a 'Word' format report
DescriptionWhen we choose the 'Word' format for reports and choose a report (say Test Plan), then the report is displayed in the html format in Testlink and the option to save does not come up , the way we get the option for Excel format.

Ofcourse we are able to copy the report from the ui and paste it in word but it would be better if we got the option to Save as we get for excel format.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005847)
mhavlat (reporter)
2009-03-13 05:17

Fixed. Thanks.

- Issue History
Date Modified Username Field Change
2009-03-10 14:09 gayatrim New Issue
2009-03-10 16:41 mhavlat Status new => assigned
2009-03-10 16:41 mhavlat Assigned To => mhavlat
2009-03-13 05:17 mhavlat Status assigned => resolved
2009-03-13 05:17 mhavlat Fixed in Version => 1.8.0
2009-03-13 05:17 mhavlat Resolution open => fixed
2009-03-13 05:17 mhavlat Note Added: 0005847
2009-04-05 00:42 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker